body {
  background-color: #6c9286;
  color: #f7f7f7;
}
button{
    background-color: #f7f7f7 !important;
    color: #365b6d !important;
}

h1{
    color: #365b6d !important;
    
}
 
.paragraph{
    font-family: 'Montserrat', sans-serif !important;
}

.heading{
    font-family: 'Droid Serif', serif !important;
}
 
 .diamond {
     width: 150px;
     height: 150px;
     background-color: #f7f7f7;
     transform: rotate(45deg);
     display: flex;
     align-items: center;
     justify-content: center;
     margin: auto;
 }

 .diamond span {
     transform: rotate(-45deg);
     font-size: 2rem;
     font-weight: bold;
     color: #365b6d;
 }


